#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 716px; width: 270px; background-repeat: repeat-x; background-color: #FF8000; background-image: url('../images/imCelBgp034_0_00.jpg'); overflow: hidden; }
#imCel0_00_Cont {border-top: 5px solid #008000; border-left: 5px solid #008000; border-right: 5px solid #008000; border-bottom: 5px solid #008000; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #008000; }
#imObj0_00 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs13 {font-size: 17px ; vertical-align: baseline; line-height: 20px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 706px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 0px; left: 290px; height: 517px; width: 550px; background-repeat: repeat-x; background-color: #FF8000; background-image: url('../images/imCelBgp034_0_01.jpg'); overflow: hidden; }
#imCel0_01_Cont {border-top: 4px solid #008000; border-left: 4px solid #008000; border-right: 4px solid #008000; border-bottom: 4px solid #008000; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Arial Black; }
#imObj0_01 .fc0 {color: #000000; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 509px; overflow: hidden; }
#imCel3_00 {position: absolute; top: 527px; left: 290px; height: 199px; width: 550px; overflow: hidden; }
#imObj3_00 {display: none; }
#imObj3_00 {padding: 0px; }
#imCel3_00_Cont {text-align: center; height: 199px; overflow: hidden; }
#imPage {position: relative; height: 736px; }

